{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
</head>
<body>
    <div id="header">
        <h1>Welcome to my Web</h1>
    </div>
    <div id="self">
        <h1>Hello, my name is {{ name }}</h1>
        {% block content %}
        <img src={% static "img/721.png" %} alt="My image" align="center">
        {% endblock %}
    </div>
    <div id="bio">
        <ul>
            <li>NPM : {{ npm }}</li>
            <li>I am {{ age }} years old</li>
            <li>Angkatan : {{ angkatan }}</li>
            <li>Hobi : {{ hobi }}</li>
            <li>Tempat Kuliah : {{ kampus }}</li>
            <li>Deskripsi : {{ desc }}</li>
        </ul>
    </div>  
</body>
</html>